* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  list-style: none;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

/* Write CSS code below */

.main-content {
  display: grid;
  grid-template-columns: 300px 700px;
  /* grid-template-columns: repeat(1, 1fr); */
  min-height: 1000px;
  margin: 20px auto;
  width: 90%;
}
@media screen and (max-width: 673px) {
  .main-content {
    /* display: grid; */
    
    /* grid-template-columns: 300px 700px; */
    grid-template-columns: repeat(1, 1fr);
    /* min-height: 1000px;
    margin: 20px auto;
    width: 90%; */
  }
}

.left-section {
  background-color: rgb(19, 30, 57);
  grid-column: span 1;

  color: rgba(245, 242, 242, 0.927);
}
.right-section {
  background-color: rgb(221, 225, 225);

  grid-column: span 1 / span 2;
}
.left-content {
  margin: 1rem;
}

.profile-image {
  padding: 1rem;
  display: block;
  margin: auto;
  border: 5px solid white;
  border-radius: 30%;
  width: 60%;
}
.name {
  font-size: 1.2rem;
  font-weight: 700;
  /* color: white; */
  text-align: center;
  letter-spacing: 0.02px;
  padding: 0.8rem;
  text-transform: uppercase;
}
.designation {
  font-size: 1rem;
  /* color: whitesmoke; */
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 0.5rem;
}

.description {
  font-size: 0.75rem;
  text-align: center;
  padding: 1rem;
  /* color: whitesmoke; */
}
.icon {
  margin: 10px;
  text-decoration: none;
}
img.symbol {
  vertical-align: bottom;
}
.detail {
  margin: 5px;
}
.social-media {
  text-align: center;
}

.skills {
  font-size: 0.75rem;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem 0.5rem;
}
.skill-name {
  font-size: 0.65rem;
  text-align: left;
  font-weight: 0.65rem;
  padding-bottom: 0.5rem;
}
.progress-bar {
  border: 1px solid white;
  background-color: white;
  border-radius: 2px;
  height: 4px;
}
.skill-item {
  margin-bottom: 20px;
}

.right-main-content {
  /* padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 3rem;
  padding-right: 3rem; */
  padding: 2rem 3rem;
}
.right-title {
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 0.5rem;
  letter-spacing: 1px;
}
.education-content {
  padding: 0.8rem;
}
.experience-content {
  padding: 0.8rem;
}

.para {
  padding: 0.5rem;
}
